Subject: Re: [PATCH] DTC: Minor grammar rule shuffle.

From: David Gibson <[email-masked]>
Date: Tue, 23 Oct 2007 10:35:12 +1000

On Mon, Oct 22, 2007 at 04:59:45PM -0500, Jon Loeliger wrote:
> I like to see the basis cases established early in
> the rule sets, so place  "empty" reduction first.
> Purely cosmetic.
> 
> Signed-off-by: Jon Loeliger <[email-masked]>

As with the change of { } formatting, I don't really care much either
way on this one.  So

Acked-by: David Gibson <[email-masked]>

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson